Subject: Re: [PATCH 2.6] CBQ: Destroy filters before destroying classes

From: Thomas Graf <[email-masked]>
Date: Wed, 20 Oct 2004 08:40:05 +0200

* David S. Miller <[email-masked]> 2004-10-19 21:39
> BTW, that patch set forgot to handle sch_atm.c, I'm beginning to
> believe that I'm the only developer with this packet scheduler
> enabled in his test builds :-)  Most people don't have it enabled
> because it requires CONFIG_ATM to be on.

My apologies and thanks for fixing it. I have put it on now :->
I will submit patches to convert the class part of classful qdiscs
later today.